Skip to main content
DELETE
/
api
/
v1
/
gps_brands
/
delete
/
{id}
Eliminar una marca de GPS
curl --request DELETE \
  --url https://api.raul.ugps.io/api/v1/gps_brands/delete/{id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.raul.ugps.io/api/v1/gps_brands/delete/{id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.raul.ugps.io/api/v1/gps_brands/delete/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": 123,
  "name": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer token authentication

Path Parameters

id
number
required

ID de la marca

Response

Marca eliminada exitosamente

id
number
required

ID de la marca

name
string
required

Nombre de la marca

created_at
string<date-time>
required

Fecha de creación

updated_at
string<date-time>
required

Fecha de actualización